@charset "utf-8";
html, 
body { 
  width: 100vw;  
  height: 100vh;
  font-family: "Malgun Gothic", "Noto Sans", sans-serif;
  font-size: 12px;
  color: #333;
}
ol,   
li {
  margin: 0;
  padding: 0; 
  list-style: none;
}
table {
  font-size: 12px;
  border: 0;
  border-collapse: collapse;
  width: 100%;
}
button {
  cursor: pointer;
}
h1 {
  padding: 50px 0;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
h2 {
  padding: 50px 0 16px 0;
  font-weight: 700;
  font-size: 16px;
}
.gray_box {
  border: 1px solid #ccc;
  text-align: center;
  padding: 24px;
  margin-top: 50px;
  margin-bottom: 30px;
  font-size: 14px;
}
.blue_box {
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  border: 1px solid rgb(0, 97, 160);
  padding: 24px;
}
.blue_box.tab {
  border: none;
  padding: 0;
  margin: 10px 0 30px 0;
}
.blue_box.tab a {
  min-width: 200px;
  font-weight: 700;
  font-size: 14px;
  margin: 0 2px;
  line-height: 46px;
  letter-spacing: -1px;
  color: rgb(0, 97, 160);
  display: inline-block;
  border-radius: 10px;
  background-color: #fff;
  text-decoration: none;
  border: 2px solid rgb(0, 97, 160);
}
.blue_box.tab a.on {
  color: #fff;
  background-color: rgb(0, 97, 160);
  cursor: default;
}
.blue_box.tab a.on::after {
  width: 0px;
  height: 0px;
  display: flex;
  content: "";
  position: absolute;
  text-align: center;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 8px solid rgb(0, 97, 160);
  margin-left: 92px;
}
caption {
  display: none;
}
table th {
  text-align: center;
  font-weight: 700;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 16px 5px;
  background-color: #fafafa;
  word-break: keep-all;
}
table td {
  border-bottom: 1px solid #ccc;
  padding: 16px 5px;
  text-align: center;
}
table td.left {
  text-align: left;
  font-size: 14px;
}
table td span,
table td em,
table td button {
  display: inline-block;
  font-style: normal;
} 
table td em {
  font-style: normal;
  text-decoration-line: none;
  color: #666;
}
table td em.ing {
  font-size: 14px;
  font-style: bold;
  text-decoration-line: underline;
  color: rgb(0, 97, 160);
}
table td em.ing_red {
  font-size: 14px;
  font-style: bold;
  font-weight: 800;
  color: #ff0000;
}
table td em.ing_pass {
  font-size: 14px;
  font-style: bold;
  font-weight: 800;
  color: rgb(0, 128, 0);
}
/* 20240104 수정 1 start */
table td button {
  color: #fff;
  background-color: rgb(0, 97, 160);
  font-weight: 700;
  min-width: 70px;
  padding: 5px 7px;
  text-align: center;
  border-radius: 10px;
  border: 1px solid rgb(0, 97, 160);
  letter-spacing: -1px;
}
      /* 20240104 수정 1 end */
table td span.essential {
  font-size: 14px;
  color: #db0a5b;
}
table td span.essential::before {
  content: "＊";
  margin-left: -12px;
  position: absolute;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
}
      /* 20240104 수정 2 start */
table td a {
  padding: 5px 10px 6px 10px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid rgb(0, 97, 160);
  opacity: 0.7;
  font-size: 11px;
  color: rgb(0, 97, 160);
  text-decoration: none;
  word-break: keep-all;
  letter-spacing: -1px;
  font-weight: 700;
  margin-top: 10px;
  display: inline-block;
}
      /* 20240104 수정 2 end */
.program_name {
  font-size: 14px;
	  font-weight: 700;
}
.boan_contents {
  width: 100%;
  min-width: 800px;
  max-width: 1100px;
  margin: 0 auto;
  margin-top: 10px;
  padding: 0 20px;
}
.num li {
  padding-bottom: 7px;
  font-size: 14px;
}
.num li span {
  width: 16px;
  height: 16px;
  border-radius: 8px;
  margin-right: 5px;
  color: #fff;
  text-align: center;
  display: inline-block;
  background-color: rgb(0, 97, 160);
}
.btn_wrap {
  padding: 50px 0 100px 0;
  display: flex;
  justify-content: center; 
}
.btn_wrap button {
  min-width: 160px;
  margin: 0 10px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  text-align: center;
  border-radius: 15px;
  padding: 12px; 
  border: 1px solid #333;
  font-weight: 700;
  border: 2px solid rgb(0, 97, 160);
  background-color: rgb(0, 97, 160);
}
.btn_wrap button:first-child {
  color: rgb(0, 97, 160);
  background-color: #fff;
}
.btn_wrap button:last-child {
  color: rgb(0, 97, 160);
  background-color: #fff;
}
.btn_wrap third_btn {
  color: rgb(0, 97, 160);
  background-color: #fff;
}

.block_clear {
  padding-top: 40px;
}
.block_clear p {
  border: 1px solid #ccc;
  padding: 24px;
  text-align: center;
  margin-bottom: 20px;
}
.block_clear p img {
  max-width: 100%;
}
.block_clear ol {
  margin-left: 20px;
  margin-bottom: 30px;
}
.block_clear ol li {
  line-height: 24px;
}
.block_clear ol li span {
  display: inline-block;
  width: 100%;
}
.block_clear ol li span em {
  color: #db0a5b;
  font-style: normal;
  padding-right: 5px;
  margin-top: -2px;
  font-weight: 700;
}
h4 {
  font-size: 14px;
  font-weight: 700;
}
.block_clear_area {
  padding-bottom: 50px;
}
.etc_download {
  color: blue;
  cursor: pointer;
  text-decoration: underline;
}
